.content a {
	color: #27279e;
}

.content a:visited {
	color: #9f759f;
}

a img {
	border: 0px;
}

body {
	overflow: auto;
	color: #4d4d4d;
	font-family: 'Nobile', sans-serif;
	font-size: 14px;
}

.content p {
	text-indent: 25px;
	margin: 0 0 20px 25px;
	line-height: 19px;
}

.content h1
{
	text-transform:uppercase;
	margin: 0 0 0 0;
	padding: 5px 0 20px 25px;
	font-family: 'Vollkorn', serif;
	font-size: 28px;
	color: #1406D0;
	line-height: 24px;
	background-image: url('images/h1_arrow.png');
	background-repeat: no-repeat;
	background-position: 5px 7px;
}

.content h2
{
	margin: 0 0 0 0;
	padding: 10px 0 0px 25px;
	font-size: 20px;
	text-shadow: 3px 3px 3px #ccc;
	padding-bottom: 5px;
	font-family: 'Cardo' serif;
	font-weight: bold;
	letter-spacing: 0.5px;
	color: #000000;
}

.content h3
{
	margin: 0 0 0 0;
	padding: 5px 0 0px 25px;
	font-size: 18px;
	color: #666666;
	text-decoration: underline;
	font-weight: bold;
}

.content li {
	line-height: 20px;
	color: #4d4d4d;
	margin: 5px 0 0 40px;
}

.content b {
	color: #1406D0;
}

.content img {
	border: 1px solid white;
	padding: 5px;
}

.navigation {
	height: 120px;
	width: 100%;
	background: url('images/blue_bg.png');
	margin-bottom: 10px;
}

.navi_menu {
	height: 120px;
	float: left;
	width: 1000px;
}

.logo {
	height: 120px;
	float:right;
}

.lavaLamp {
   position: relative;
   height: 100px;
   width: 800px;
   margin: 10px 0;
   overflow: hidden;
}

.lavaLamp li {
   float: left;
   list-style: none;
}

.lavaLamp li.back {
   background: url("images/highlight.png") no-repeat;
   width: 0px; height: 100px;
   z-index: 8;
   position: absolute;
}

.lavaLamp li.back .left {
   background: url("images/highlight.png") no-repeat top left;
   height: 100px;
   margin-right: 9px; /* 7px is the width of the rounded shape */
}

.lavaLamp li a {
   font: bold 14px arial;
   text-decoration: none;
   color: #fff;
   outline: none;
   text-align: center;
   top: 7px;
   text-transform: uppercase;
   letter-spacing: 0;
   z-index: 10;
   display: block;
   float: left;
   height: 100px;
   position: relative;
   overflow: hidden;
   margin: auto 10px;    
}

.lavaLamp li a:hover, .lavaLamp li a:active, .lavaLamp li a:visited {
   border: none;
}

.wrapper {
	width: 100%;  
	height: 100%;
	top: 10px;
	right: 0px;
	position: absolute;
}

.top_ads {
	margin: 0 auto;
	width: 720px;
}

.right_side {
	width:275px; 
	float: right; 
	margin-left: 25px;
}

.right_side table {
	margin-bottom: 20px;
}

#background {
    width: 100%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
    z-index: -1;
}

.stretch {
    width:100%;
    height:100%;
}

#code {
	padding-left: 25px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	border: 1px solid rgba( 0, 0, 255, 0.3 );
	background: rgba( 154, 154, 154, 0.8 );
	color: #000000;
	text-indent: 0px;
}
